1 Reply Latest reply on Jan 8, 2020 8:33 AM by TheBobkin

    When I enable

    milesthomp Novice

      Hello,

       

      I have a rebalance warning in vsan so enabled 'Automatic Rebalance' under VSAN Advanced Configuration.

       

      After I apply this, I get an error in Skyline Health - 'vSAN extended configuration in sync'

       

      Proactive rebalance enabled then for each host it says Not supported.

       

      The recommendation is 'Upgrade ESXi software of this host.

       

      What version do I need to be running to have this feature enabled?

       

      All servers are running VMware ESXi, 6.5.0, 15256549

       

      Vcenter is running latest version 6.7 with latest updates.

       

      Thanks in advance!